<div class="col-lg-4 offset-lg-4 col-md-6 offset-md-3">
  <div class="auth-form">
    <router-outlet></router-outlet>
    <div class="container">
      <mat-form-field>
        <mat-select [(ngModel)]="lang" name="lang" (selectionChange)="changeLanguage(lang)">
          <mat-option *ngFor="let language of languages" [value]="language.key">
            {{language.value}}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </div>
  </div>
</div>
